<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ycwl.basic.mapper.MessageRecordMapper">

    <insert id="insertMessageRecord">
        insert into message_record (id,member_id,scenic_id,template_id,context)
        value (#{id},#{memberId},#{scenicId},#{templateId},#{content})
    </insert>
</mapper>